/*
Title:   UPDATES Css File
Author:  http://themeforest.net/user/hogash // Marius Hogas
This is  where the updates will be located  */

/* MENU CHASER STYLES */
.chaser {background:#111; background:rgba(15, 60, 99, 0.8); padding:0; position:fixed; left:0; right:0; top:0; width:100%; z-index: 9999;}
.chaser .row {margin-bottom:0;}
.chaser ul.nav {float:none; display:block;}
.chaser ul.nav > li {float:left;}
.chaser ul.nav li a {color:#FFF; font-weight: 300; font-size:14px; line-height:1; padding:15px 15px 15px 15px;
-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
.chaser ul.nav li a.sf-with-ul {}
.chaser ul.nav li .sf-sub-indicator {top:15px; right:3px; background-image:url(../images/arrows-ffffff.png);}
.chaser ul.nav li.sfHover > a,
.chaser ul.nav li:hover > a,
.chaser ul.nav li a:hover {color:#fff; background:#0f3c63;}
.chaser ul.nav li ul {background:rgba(15, 60, 99, 0.8); width:14em !important; }
.chaser ul.nav li ul li a {padding: 10px 15px !important; font-size: 13px; }
.chaser ul.nav li li:hover ul,
.chaser ul.nav li li.sfHover ul {left:13.1em !important;}
.chaser ul.nav li:hover ul,
.chaser ul.nav li.sfHover ul {top: 44px;}
.chaser ul.nav li li:hover ul,
.chaser ul.nav li li.sfHover ul {top:0;}

/* BOXED VERSION */
body.boxed {background:#fff url(../images/patterns/pat1.png);}
body.boxed #page_wrapper {width:1200px; border-left: 3px solid #fff; border-right: 3px solid #fff; margin:0 auto; background:#f5f5f5; box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);}



/* TOOLTIP FADE */
.fade {opacity: 0; -webkit-transition: opacity 0.15s linear; -moz-transition: opacity 0.15s linear; -o-transition: opacity 0.15s linear; transition: opacity 0.15s linear; }
.fade.in { opacity: 1; }


@media (max-width: 767px) {
	.chaser {display:none !important;}
}